import { UsersPermissionsCard } from "../UsersPermissionsCard";
import { CapabilitiesCard } from "../CapabilitiesCard";

export default async function UserAccessPage(props: {
  params: Promise<{ slug: string }>;
}) {
  const { slug } = await props.params;

  return (
    <div>
      <UsersPermissionsCard portfolioId={slug} />
      <CapabilitiesCard portfolioId={slug} />
    </div>
  );
}
